[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GCC 3.x?



On Sun, Mar 24, 2002 at 09:55:29AM +0100, Harald Dunkel wrote:
> Hopefully this is not one of the oh-no-not-again questions.
> I am not a package maintainer, so please forgive me.
> 
> What are your plans regarding a migration to gcc-3.x?
> 
> I know that gcc-3.0 is in Unstable. But is anybody using it
> to compile Debian packages?

I specifically use it for everything but until woody is released.  Once
that happens I will use it exclusively.  Anything that doesn't work with
it will then need to be fixed.  It should not be used for woody packages.

-- 
Joseph Carter <knghtbrd@bluecherry.net>        Certified free software nut
 
<knghtbrd> Solver_: add users who should be messing with sound to group
           audio..  Make sure the devices are all group audio (ls -l
           /dev/dsp will give you the fastest indication if it's probably
	   set right) and build a kernel with sound support for your card
<knghtbrd> OR optionally install alsa source and build modules for that
           with make-kpkg
<knghtbrd> OR (not recommended) get and install evil OSS/Linux evil
           non-free evil binary only evil drivers---but those are evil.
	   And did I mention that it's not recommended?

Attachment: pgpajbmDlzPRk.pgp
Description: PGP signature


Reply to: